Bug 123057 - Port fix: multimedia/gxmms - Fix compilation
Summary: Port fix: multimedia/gxmms - Fix compilation
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Ports Bugs (Mailing List)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-24 19:10 UTC by ganael.laplanche
Modified: 2008-04-28 18:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.93 KB, patch)
2008-04-24 19:10 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-04-24 19:10:01 UTC
This patch includes the following :

- fixes compilation
- removes the BROKEN flag
- adds a missing dependency on GETTEXT

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-04-24 19:10:04 UTC
Maintainer of multimedia/gxmms,

Please note that PR ports/123057 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123057

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-04-24 19:10:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 radek 2008-04-24 21:02:53 UTC
On Apr 24, 2008, at 8:10 PM, Edwin Groothuis wrote:

> Maintainer of multimedia/gxmms,
>
> Please note that PR ports/123057 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123057

Approved.

Radek
Comment 4 Mark Linimon freebsd_committer 2008-04-24 22:04:09 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2008-04-28 18:20:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2008-04-28 18:20:38 UTC
miwi        2008-04-28 17:20:26 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/gxmms     Makefile 
    multimedia/gxmms/files patch-src-xmmsctrl.c 
  Added files:
    multimedia/gxmms/files patch-src-interface.c 
  Log:
  - Fix build
  
  PR:             123057
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.12      +1 -2      ports/multimedia/gxmms/Makefile
  1.1       +11 -0     ports/multimedia/gxmms/files/patch-src-interface.c (new)
  1.2       +8 -4      ports/multimedia/gxmms/files/patch-src-xmmsctrl.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"